@charset "UTF-8";
/* CSS Document */

	/*HEADER*/
	.header_wrapper{
	width:100%;
	float:left;
	height:auto;
	padding:0px;
    margin:0px;
	
	}
	.header_inner{
	width:1200px;
	height:auto;
	min-height:179px;
	padding:0px; 
	margin:0px auto;
	background-image:url(images/logo_bg.jpg);
	}
	.headerlogo{
	width:366px;
	height:auto;
	float:left;
	text-align:left;
	}
	.headerlogo img{
	float:left;
	margin-left:10%;
	
	}
/*MENU*/
#menu_wrapper{
	width:100%;
	float:left;
	height:auto;
	padding:0px;
    margin:0px;
	 z-index: 5000;
	 position: absolute;
 	margin-top:160px;

}
#menu_inner{
	width:1000px;
	height:auto;
	min-height:40px;
	padding:0px; 
	margin:0px auto;
	background: #63ca65; /* Old browsers */

background: -moz-linear-gradient(top,  #63ca65 45%, #2faf40 100%); /* FF3.6+ */

background: -webkit-gradient(linear, left top, left bottom, color-stop(45%,#63ca65), color-stop(100%,#2faf40)); /* Chrome,Safari4+ */

background: -webkit-linear-gradient(top,  #63ca65 45%,#2faf40 100%); /* Chrome10+,Safari5.1+ */

background: -o-linear-gradient(top,  #63ca65 45%,#2faf40 100%); /* Opera 11.10+ */

background: -ms-linear-gradient(top,  #63ca65 45%,#2faf40 100%); /* IE10+ */

background: linear-gradient(to bottom,  #63ca65 45%,#2faf40 100%); /* W3C */

filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#63ca65', endColorstr='#2faf40',GradientType=0 ); /* IE6-9 */
-webkit-border-radius: 7px;-moz-border-radius: 7px;border-radius: 7åpx;
}

/*Banner*/
.banner_wrapper{
	width:100%;
	height:auto;
	float:left;
}
.banner_main{
	width:1200px;
	 width: 100%;
    height: 100%;
	max-width:1200px; 

    background-repeat: no-repeat;
}
.banner_main img{
    width: 100%;
    height: auto;
}
	

.inner_wrapper{
	width:100%;
     margin:0 auto;
     padding:10px 0px;
     padding-top:0;
     background-color:#dfdfdf;
     overflow:hidden;
     min-height:100%;
     max-width:1200px; 
     height:100%;
}
.inner_wrapper_1{
	width:100%;
	height:auto;
	padding:0px; 
	margin:0px auto;
}
.main_inner{
	width:1200px;
	height:auto;
	min-height:490px;
	padding:0px; 
	margin:0px auto;
		background-color:#dfdfdf;
}
/*div*/
.side_menu{
	width: 220px;
	height:auto;
	float:left;
	margin-top:80px;
	margin-left:60px;
	
}
.inner_right{
	width:70%;
	float:left;
	height:auto;
	min-height:200px;
	margin-left:1%;
	margin-top:80px;
	margin-bottom:40px;
	-webkit-border-radius: 12px;-moz-border-radius: 12px;border-radius: 12px;border:1px solid #E6E6E6;background-color:#FFFFFF;-webkit-box-shadow: #B3B3B3 1px 1px 1px;-moz-box-shadow: #B3B3B3 1px 1px 1px; box-shadow: #B3B3B3 1px 1px 1px;
}
.inner_right_m{
	width:100%;
	float:left;
	height:auto;
}
.inner_right_1{
	width:350px;
	float:left;
	height:auto;
	min-height:50px;
	margin-left:15px;
}
.inner_right_2{
	width:400px;
	float:left;
	height:auto;
	min-height:50px;
}
.inner_right_3{
	width:800px;
	float:left;
	height:auto;
	min-height:50px;
}
.inner_right_4{
	width:400px;
	float:left;
	height:auto;
	min-height:50px;
	margin-bottom:50px;

}
.inner_right h1{
	
	font-family: 'Oleo Script', cursive;
	font-size:28px;
	color:#090;
	margin-top:20px;
	text-align:left;
	margin-left:30px;
}
.inner_right h2{
	
	font-family:Verdana, Geneva, sans-serif;
	font-size:20px;
	color:#000;
	margin-top:20px;
	text-align:left;
	margin-left:50px;
}
.inner_right h3{
	
	font-family: 'Oleo Script', cursive;
	font-size:40px;
	color:#090;
	margin-top:10px;
	text-align:left;
	margin-left:70px;
}
.inner_right ul{
	font-size:17px;
	color:#000;
	font-family: 'Abel', sans-serif;
	text-align:justify;
	padding-left:30px;
	padding-right:30px;
	padding-top:0px;
}
.inner_right p{
	font-size:17px;
	color:#000;
	font-family: 'Abel', sans-serif;
	text-align:justify;
	padding-left:30px;
	padding-right:30px;
	padding-top:0px;
}
.form{
		font-size:11px;
	color:#000;
	font-family: 'Abel', sans-serif;
	text-align:justify;
	padding-left:30px;
	padding-right:30px;
	padding-top:0px;
}
.inner_right img{
	float:left;
	margin-top:24px;
	margin-left:30px;
}
/*footer*/
.footer_wrapper{
	width:100%;
	float:left;
	height:auto;
	padding:0px;
    margin:0px;
}
.footer_inner{
	width:1200px;
	height:auto;
	min-height:100px;
	padding:0px; 
	margin:0px auto;
		background-color:#55b45d;
}
.today_wrapper{
	width:100%;
	float:left;
	height:auto;
	padding:0px;
    margin:0px;
}
.footer_today{
	width:1200px;
	height:auto;
	min-height:30px;
	padding:0px; 
	margin:0px auto;
	background-color:#000;
}
.footer_today p{
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	text-align:right;
	color:#CCC;
	margin-top:0px;
	padding-top:8px;
	margin-right:10%;
}
.footer_social{
	height:36px;
	float:right;
	margin-top:40px;
	margin-right:20px;
}
.roll_over{
	height: 36px;
	width: 36px;
	float: right;
	margin-left:5px;
	-webkit-transition: all ease 0.5s;
	-moz-transition: all ease 0.5s;
	-o-transition: all ease 0.5s;
	-ms-transition: all ease 0.5s;
	transition: all ease 0.5s;
}
.roll_over:hover {
	background-position: 0px -36px;
	}
.facebook{
	background-image:url(images/fb.jpg);
}
.twitter{
	background-image:url(images/tw.jpg);
}
.linkedin{
	background-image:url(images/linked-in.jpg);
}
.plus{
	background-image:url(images/gplus.jpg);
}
.fliker{
	background-image:url(images/flicker.jpg);
}

	
	/* -------------------------------  Media Query  ------------------------------- */

@media screen and (max-width: 1280px) {
	.header_inner{
		width:100%;}	
	.footer_inner{	
		width:100%;}	
		.headerlogo img{
			margin-left:10%;
		width:366px;}
		.main_inner{
		width:100%;}	
		.inner_right{
			width:70%;
		}
		.footer_today{
	width:100%;
	
}

@media screen and (max-width: 1200px) {
	.header_slogen{
		margin-left:10%;}
}

@media screen and (max-width: 1009px) {
	.inner_right{
			width:100%;
		}
	
}
@media screen and (max-width: 1070px) {
	.header_slogen{
		margin-left:6%;}
	.inner_right{
			width:65%;
		}
	
}

@media screen and (max-width: 1024px) {
	
	#menu_inner{
		width:900px;
	}
	.inner_right{
			width:60%;
		}
		.side_menu{
			margin-left:80px;
		}
		
		.main_inner{
	height:550px;
	
		}
}

@media screen and (max-width: 900px) {
	#menu_inner{
		width:95%;}
	
	.inner_right{
			width:60%;
		}
		.side_menu{
			margin-left:20px;
		}
}


@media screen and (max-width: 1000px) {
	.headerlogo{
		width:366px;}

	.headerlogo img{
		width:100%;}
	.header_slogen{
		width:250px; margin-left:10%;}
	.header_slogen img{
		width:100%;}
	
	.inner_right{
			width:60%;
		}
	.main_inner{
	height:610px;
	
		}

}

@media screen and (max-width: 966px) {
	.header_slogen{
		margin-left:5%;}
		
}


@media screen and (max-width: 850px) {
	.headerlogo{
		width:366px;}
	.header_slogen{
		width:220px; margin-left:6%;}
	
	.main_inner{
	height:650px;
	
		}

}
@media screen and (max-width: 768px) {
	.headerlogo{
		width:366px; text-align:center;}
	.headerlogo img{
		float:left; width:366px;}
	.header_slogen{
		width:220px; margin-left:0%;}		
	.main_inner{
	height:750px;
	
		}
		
}

@media screen and (max-width: 660px) {
	.inner_right{
			width:95%;
			margin-left:15px;
			margin-top:20px;

		}
		.main_inner{
	height:750px;
	
		}
			.side_menu{
			margin-left:200px;
			margin-top:20px;
		}
	
}

@media screen and (max-width: 640px) {
	
	
}

@media screen and (max-width: 603px) {
	
	.inner_right img{
			width:60%;
			margin-bottom:20px;
		}
		.main_inner{
	height:900px;
	
		}
		.inner_right{
			width:95%;
			margin-left:15px;
			margin-top:20px;

		}
	
}

@media screen and (max-width: 568px) {
	
	.headerlogo img{
		float:left; width:360px; margin-right:10%;}
	.header_slogen{
		width:200px; margin-left:0%;}
		
	#footer_inner p{
		float:left; width:100%;text-align:center; margin-top:10px; margin-bottom:10px;}
	
	.footer_social{
		margin-right:30%;}		
	.inner_right{
			width:95%;
			margin-top:20px;
			margin-bottom:20px;
			margin-left:11px;
			  
		}
		.inner_right img{
			width:50%;
			margin-bottom:20px;
		}
.side_menu{
			margin-left:140px;
		}
			.main_inner{
	height:900px;
	
		}
		
		
}

@media screen and (max-width: 480px) {
.side_menu{
			margin-left:70px;
			width:80%;
			margin-top:10px;
			display:none;
			
		}
		
		.inner_right{
			margin-top:10px;
		}
		.footer_today p{
	font-size:14px;
	margin-right:0%;
	text-align:center;
}
.inner_right h3{
	
	margin-left:110px;
	font-size:40px;
}
.inner_right_4{
	width:auto;

}
.main_inner{
 
     height:auto;
}
.banner_main img{
	width:100%;
	
}
.banner_main{
	height:100%;
	
}

@media screen and (max-width: 360px) {
	.footer_social{
		margin-right:22%;}	
	
}

@media screen and (max-width: 320px) {
	.footer_social{
		margin-right:20%;}	
	

}

@media screen and (max-width: 300px) {
	
}
@media screen and (max-width: 240px) {
	.headerlogo img{
		width:100%;}

}
